/* CSS Document */

@charset "UTF-8";
/* CSS Document */

*/

/* RESETS &  BASIC PAGE SETUP */
* { margin: 0; padding: 0; }

div#page-wrap {
	width: 915px; 
	margin: 0 auto;
	
}	

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	background: #000000;
}

p {margin-top: 0; margin-bottom: 0; font-size:14px; line-height:130%; }
a { color: #2d749a; text-decoration: none; }
a: hover, a:active {text-decoration: underline; }
h1 {font-size:18px; font-style:bold; }

div#header { 
	height: 254px;
	background: url(/images/header.jpg);
	width: 915px;
	color: #e7be78;
	 }
	 div#header p {
	 padding-top:225px;
	
	 }
	
div#saddle { 
 position:absolute;
 padding: 160px 30px 0px 50px;
 height:258px;
	}


	#navigation {
	padding-top: 20px;
	float:left;
	width:100px;
	padding-left:10px;
	
	}
	#nav, #nav ul { /* all lists */
		padding: 0px 30px 0 0;
		margin-top: 130px;
		list-style: none;
		float : left;
		width : 10em;
	}
	
	#nav li { /* all list items */
		position : relative;
		float : left;
		line-height : 1.25em;
		margin-bottom : -1px;
		width: 10em;
	}
	
	#nav li ul { /* second-level lists */
		position : absolute;
		left: -999em;
		margin-left : 8em;
		margin-top : -1.9em;
	}
	
	#nav li ul ul { /* third-and-above-level lists */
		position : absolute;
		left: -999em;
		margin-left : 8em;
		margin-top : -1.9em;
	}
	
	#nav li a {
		width: 10em;
		w\idth : 10em;
		display : block;
		color : black;
		font-weight : bold;
		text-decoration : none;
		background-color : none;
		font-size:12px;
		
		padding : 0.5em;
	}
		#nav ul li a {
		width: 10em;
		w\idth : 10em;
		display : block;
		color : black;
		font-weight : bold;
		text-decoration : none;
		background-color: #e7be78;
		font-size:12px;
		
		padding : 0.5em;
	}
	
	#nav li a:hover {
		color : white;
		background-color : black;
	}
	
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}
	


div#main-content { 
background: url(/images/bg_OWS.jpg) repeat-y;
padding: 0 20px 30px 20px;
min-height: 880px;



}


div#article-area {
width: 600px;
clear:right;
float:right;
padding-right: 25px;
padding-top: 15px;

}

div#container {
	width: 600px;
	}
	
	.product {
	width: 250px; float: left; height: 300px;}
	
	.product img {
	display: block; margin: 0 auto; border: none; height:auto; 
	}
	
	.product p {
	padding-top: 10px;
	padding-bottom: 20px;
	}
		 
	 div#footer {
	 background: url(/images/footer_OWS.jpg);
	 width: 915px;
	 color: #e7be78;
	 height: 45px;
	 text-align: center;
	
	 
	 }
	 div#footer p {
		font-size: 11px;
		padding: 14px;
		}
		
	
	.clear {
	clear:both;
		}